'use strict'

module.exports = [
  'Arquitetura',
  'Auxiliar de Enfermagem',
  'Auxiliar de Saúde Bucal',
  'Biologia',
  'Biomedicina',
  'Biotecnologia',
  'Ciências Biológicas',
  'Ciências da Computação',
  'Ciências Sociais',
  'Comunicação Social',
  'Contabilidade',
  'Economia',
  'Educação Física',
  'Enfermagem',
  'Engenharia Sanitária e Ambiental',
  'Ensino Médio',
  'Estatística',
  'Farmácia',
  'Fisioterapia',
  'Fonoaudiologia',
  'Gerontologia',
  'Medicina',
  'Medicina Veterinária',
  'Musicoterapia',
  'Naturologia',
  'Nutrição',
  'Obstetrícia',
  'Odontologia',
  'Outras',
  'Pedagogia',
  'Psicologia',
  'Publicidade',
  'Química',
  'Saúde Coletiva',
  'Serviço Social',
  'Técnico de Enfermagem',
  'Técnico de Farmácia',
  'Técnico de Laboratório',
  'Técnico de Saúde Bucal',
  'Técnico em Administração/Gestão',
  'Técnico em Agente Comunitário de Saúde',
  'Técnico em Prótese Dentária',
  'Técnico em Radiologia',
  'Técnico em Segurança do Trabalho',
  'Técnico em Vigilância em Saúde',
  'Terapia Ocupacional',
  'Zootecnia',
  'Administração'
]
